@media screen and (max-width: 1500px){
	
	.top_menu {
	margin-left: 155px;
	text-align: left;
	}
	
	.top_menu li {
	margin: 0 15px;
	}
	
}

@media screen and (max-width: 1250px){
	
	body {
	font-size: 16px;	
	}
	
	.main_width {
	padding: 0 15px;
	}
	
	.btn {
	width: 100%;
	max-width: 330px;
	}
	
	.page_content .btn {
	padding-left: 12px;
	padding-right: 12px;
	}
	
	.header {
	padding: 15px 0;
	}
	
	.header .logo {
	width: 61px;
	margin-top: 9px;
	}
	
	.header .btn {
	float: none;
	margin: 0 60px 0 auto;
	min-width: 180px;
	display: block;
	width: 180px;
	padding: 12px 20px;
	}
	
	.top_menu {
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	margin: 0;
	
	border-left: 20px solid transparent;
	padding: 106px 50px 50px 50px;
	transition: right 0.3s;
	}
	
	.top_menu:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(73,106,221,0.95);
	border-radius: 5px 0px 0px 5px;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.25);
	}
	
	@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {

		.top_menu:before {
			-webkit-backdrop-filter: blur(30px);
			backdrop-filter: blur(30px);
			background-color: rgba(73,106,221,0.8);
		}
		
	}
	
	.opened_menu .top_menu {
	right: 0;
	}
	
	.top_menu ul {
	display: block;
	margin: 0;	
	padding: 0;
	position: relative;
	}
	
	.top_menu li {
	display: block;
	margin: 0;
	font-weight: 800;
	font-size: 24px;
	line-height: 1.1;
	}
	
	.header.fixed .top_menu li,
	.header.fixed .lang_hld a,
	.header.fixed .top_menu li a span,
	.header.fixed .top_menu li a:hover span {
	color: #fff;
	}
	
	.top_menu li + li {
	margin-top: 35px;
	}
	
	.top_menu li.soon:before {
	display: none;
	}
	
	.header.fixed .top_menu li.active:after {
	display: none;
	}
	
	.header .top_lang {
	position: relative;
	right: 0;
	margin: 50px 0 0;
	}
	
	.header .top_lang span {
	display: inline-block;
	}
	
	.header .lang_hld {
	display: inline-block;
	vertical-align: middle;
	width: 120px;
	}

	.header .lang_hld a:hover,
	.header.fixed .lang_hld a:hover {
    background: rgba(73,106,221,0.1);
	}
	
	.header .lang_hld a.active {
	display: inline-block;
	color: #496ADD;
	background: #fff;
	}
	
	.header .lang_hld a.active:hover {
	background: #fff;
	}
	
	#showmenu {
	display: block;
	}
	
	.header.opened_menu #showmenu {
	background: transparent;
	position: fixed;
	top: 15px;
	}
	
	.header.opened_menu #showmenu span:before,
	.header.opened_menu #showmenu span:after {
	background-color: #fff;
	}
	
	.top_creative {
	padding: 115px 0 70px;
	margin: 0 0 50px;
	height: auto;
	}
	
	.creative_text {
	margin: 0 auto;
	max-width: 500px;
	text-align: center;
	padding: 0;
	}
	
	.h1 {
	font-size: 36px;
	}
	
	.benefits {
	margin: 0 0 50px;
	}
	
	.benefit_item {
	padding-left: 25px;
	padding-right: 25px;
	max-width: 330px;
	margin: 0 auto;
	}
	
	.benefit_item:hover {
    top: 0;
	background-color: #fff;
	color: rgba(38,52,101,0.8);
	box-shadow: 0 0 0 0 #fff;
	}
	
	.benefit_item:hover .pretitle {
	color: #496ADD;
	}

	.benefit_item:hover .title {
	color: #263465;
	}

	.benefit_item .link .arrow:before {
	opacity: 1;
	}
	
	.benefit_item .title {
	font-size: 30px;
	}
	
	.page_section {
	padding: 50px 0;
	}
	
	.side_creative {
	display: block;
	margin-bottom: 30px;
	}
	
	.side_image,
	.side_text {
	width: auto;
	max-width: 100%;
	}
	
	.side_text {
	text-align: center;
	}
	
	.side_image {
	display: none;
	}
	
	.round {
	font-size: 20px;
	line-height: 1.1;
	padding: 11px 15px;
	}
	
	.h2 {
	font-size: 36px;
	margin-bottom: 35px;
	}
	
	.mini_h2 {
	max-width: 100%;
	margin-left: auto;
	}
	
	.side_creative .h2 {
	margin-bottom: 20px;
	}
	
	.side_mob_img {
	display: block;
	margin: 0 0 15px;
	}
	
	.side_mob_img img {
	display: block;
	max-width: 100%;
	width: 330px;
	margin: 0 auto;
	}
	
	.side_text b {
	font-size: 20px;
	}
	
	.some_items {
	margin-left: -5px;
	margin-right: -5px;
	}
	
	.some_items .col {
	padding: 0 5px;
	}
	
	.some_item:hover {
	background: #F2F6FF;
	}
	
	.page_section.grey .some_item,
	.page_section.grey .some_item:hover,
	.format_item,
	.format_item:hover {
	background: #fff;
	}
	
	.scroll_creative .h2 {
	display: none;
	}

	.scroll_creative .h2.mob {
	display: block;
	}
	
	.blue_bg {
	flex-flow: row wrap;
	max-width: 720px;
	}
	
	.blue_bg .col:last-child {
	flex: 1 1 100%;
	margin-top: 35px;
	text-align: center;
	}
	
	.formats .h2 {
	float: none;
	width: auto;
	text-align: center;
	}
	
	.format_cols {
	margin-left: -5px;
	margin-right: -5px;
	justify-content: center;
	}
	
	.format_cols .col {
	flex: 1 1 16.66666%;
	max-width: 16.66666%;
	width: 16.66666%;
	margin-bottom: 10px;
	padding: 0 5px;
	}
	
	.format_item {
	width: auto;
	}
	
	.map_section {
	padding: 50px 0 0;
	}
	
	.address_block,
	.en_page .address_block {
	font-size: 16px;
	width: 500px;
	margin-left: -250px;
	margin-top: -55px;
	}
	
	.address_block .mail:before,
	.address_block .place:before {
	top: -7px;
	}
	
	.fade_in,
	.fade_in_item {
	opacity: 1;
	top: 0;
	}
	
	.top_creative.page_creative {
	padding-bottom: 50px;
	}
	
	.page_creative .creative_text {
	max-width: 100%;
	}
	
	.page_creative .h1 {
	font-size: 26px;
	}
	
	.page_content {
	padding: 45px 0;
	}
	
	.page_content .h2 {
	margin-top: 35px;
	}
	
	.page_content .h2 {
	font-size: 22px;
	}
	
	.page_content .h3 {
	font-size: 19px;
	}
	
}

@media screen and (max-width: 1250px) and (max-height: 550px){

	.top_menu {
	padding-top: 70px;
	}

}

@media screen and (max-width: 1024px){

	.some_items,
	.format_cols {
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	flex-flow: row wrap;
	}
	
	.format_cols {
	justify-content: flex-start;
	}
	
	.some_items .col,
	.format_cols .col {
	flex-basis: 33.3333%;
	width: 33.3333%;
	max-width: 33.3333%;
	}
	
	.btn_hld {
	margin-top: 20px;
	}
	
	.address_block,
	.en_page .address_block {
	max-width: 100%;
	}
	
	.footer {
	padding: 130px 0 70px;
	}
	
	.footer ul {
	display: block;
	text-align: center;
	font-size: 18px;
	}
	
	.footer li {
	width: auto;
	max-width: 100%;
	}
	
	.footer li + li {
	margin-top: 20px;
	}

}

@media screen and (max-width: 750px){

	.blue_bg {
	display: block;
	}
	
	.blue_bg .col + .col {
	margin-top: 20px;
	}
	
	.address_block,
	.en_page .address_block {
	margin-left: -124px;
	width: 250px;
	display: block;
	text-align: left;
	padding: 35px 20px;
	white-space: normal;
	}
	
	.address_block > div + div {
	margin-top: 25px;
	}
	
}

@media screen and (max-width: 650px){

	.side_text {
	text-align: left;
	}
	
	.some_items,
	.format_cols {
	max-width: 700px;
	margin-left: -5px;
	margin-right: -5px;
	}
	
	.some_items .col,
	.format_cols .col {
	flex-basis: 50%;
	width: 50%;
	max-width: 50%;
	}

}

@media screen and (max-width: 360px){
	
	.header .btn {
	width: 160px;
	min-width: 160px;
	margin-right: 50px;
	}
	
	.some_item,
	.format_item {
	font-size: 14px;
	}
	
	.blue_bg {
	padding: 45px 15px;
	}
	
	.address_block,
	.en_page .address_block {
	padding-left: 15px;
	padding-right: 15px;
	}
	
	.top_menu {
	padding-left: 30px;
	padding-right: 30px;
	}
	
	.header .top_lang span {
	width: 80px;
	}
	
}